
/*Home*/

*{margin: 0;padding: 0;box-sizing: border-box;}

@font-face{
    font-family: Montserrat-Regular;
    src: url(../fonts/Montserrat-Regular.ttf);
}
@font-face{
    font-family: Montserrat-Bold;
    src: url(../fonts/Montserrat-Bold.ttf);
}

@font-face{
    font-family: Quicksand-Regular;
    src: url(../fonts/Quicksand-Regular.ttf);
}
@font-face{
    font-family: Quicksand-SemiBold;
    src: url(../fonts/Quicksand-SemiBold.ttf);
}
@font-face{
    font-family:Quicksand-Bold;
    src: url(../fonts/Quicksand-Bold.ttf);
}
@font-face{
    font-family:Quicksand-Medium;
    src: url(../fonts/Quicksand-Medium.ttf);
}

.maintitle{color: #fff;}
.subtitle{color: #eb3755;}
.paragraph{color: #7e838a;} 

header{background: url(../images/top-bg.jpg);background-repeat: no-repeat!important;background-size: cover !important;background-position: center center !important;}
.mainHeader{text-align: center;padding: 150px 0 70px 0;}
.mainHeader .headerText{margin-top: 50px;}
.mainHeader .headerText p{margin-bottom: 0; font-family: Montserrat-Regular;font-size: 15px;}
.registerlogo{width: 160px;margin: 0 auto;}
.logo img{width: 100%;}
body{  font-family: Montserrat-Regular;font-size: 14px;}
html,body{height: 100%;}

/*Timer*/
#time .hours{color:#eb3755; }
#time .minuts{color:#eb3755;margin-left: 5px; }
#time .second{color:#eb3755;margin-left: 5px; }

#time2 .hours{color:#eb3755; }
#time2 .minuts{color:#eb3755;margin-left: 5px; }
#time2 .second{color:#eb3755;margin-left: 5px; }


#time3 .minuts{margin-left: 5px;font-weight: 500;font-family: Montserrat-Bold; }
#time3 .second{margin-left: 5px;font-weight: 500;font-family: Montserrat-Bold; }

#session_end_counter span{color:#eb3755;margin-left: 5px;margin-right: 2px;font-weight: 500;font-family: Montserrat-Bold;}

#remain-wait-time{color: #fff;}
#remain-wait-time span{color:#eb3755;margin-left: 5px;margin-right: 2px;font-weight: 500;font-family: Montserrat-Bold;}

/*#session_end_counter_front_page{color: #fff;}*/
/*#session_end_counter_front_page span{color:#eb3755;margin-left: 5px;margin-right: 2px;font-weight: 500;font-family: Montserrat-Bold;}*/
#session_end_counter_front_page span{color:#000;margin-left: 5px;margin-right: 2px;font-weight: 500;font-family: Montserrat-Bold;}

/*HomePage*/
main{background: #0d1521;min-height: 100%;/* border-top-left-radius: 35px;border-top-right-radius: 35px;margin-top: -30px;box-shadow: 2px 0px 15px rgba(0,0,0,.3); */}
.HeaderText{text-align: center;padding: 60px 0;}
.HeaderText h1{text-transform: uppercase;letter-spacing: 10px;font-family: Montserrat-Bold;}
.horizontal-line{width: 1px;background: #eb3755 ;height: 50px;margin: 20px auto;}
.headerpara{width: 90%;margin: 20px auto;}
.headerpara p{font-size: 15px;  font-family: Quicksand-Regular;}
.headerpara p strong{text-transform: uppercase;font-weight: 600;}
.headerText-video p{ margin-bottom: 0;font-family: Montserrat-Regular;font-size: 15px;}
.pink-color{ font-family: Quicksand-Regular;}
.side-border{border-left: 2px solid #30353c;border-right: 2px solid #30353c;}
.border-bottom{border-bottom: 2px solid #30353c !important;}
.paddingAdd{ padding: 20px 40px;}
.vertical-border{border-top: 2px solid #30353c;border-bottom: 2px solid #30353c;}
.height-30{height: 50px;}
.btnbg{background: #eb3755 !important;color: #fff !important;border: none;}

.note{color: #fff;
    margin: 7px 22px;
    font-size: 12px;}

.homeform{padding: 0 70px 0 0;}
.homeform .form-group{margin-top: 20px;margin-bottom: 25px;position: relative;}
.form .icon{position: relative;float: left;margin-left: 8px;margin-top: -31px; z-index: 2;color: #eb272e; background: #fff;width: 23px;height: 23px;text-align: center;border-radius: 100%;display: flex;justify-content: center;align-items: center;}
.form input{padding-left: 40px;background: transparent;border-radius: 20px;color: #fff;padding-right: 30px;}
.form input::placeholder{ font-family: Quicksand-SemiBold;font-size: 14px;}
.form label{ font-family: Montserrat-Bold;text-transform: uppercase;letter-spacing: 6px;font-size: 15px;font-weight: 600;}
.form textarea{padding: 10px 40px;background: transparent;border-radius: 20px;color: #fff;}
.msgNote{font-size: 10px;display: block;margin: -10px 0 10px 19px;}
.homeform input:focus {background-color: transparent;}
.form-control:focus {background-color: transparent;color: #fff;}
.exclamation{font-size: 30px;position: absolute;top: 26px;right: 3%;display: none;}
.exclamation-text{ top: 40%;}

.iamMain{display: flex;margin-top: 10px;}
.iam{text-align: center;padding-right: 58px; }
.iam img{width: auto;max-width: 100%;max-height: 35px;}
.iam label{ font-family: Quicksand-SemiBold !important;color: #fff !important;margin-bottom: 0;margin-top: 10px;font-size: 12px;display: block;letter-spacing: 1px !important;}
.iamactive{margin-top: 0px;/* border-top: 1px solid #30353c; */}
/* .iamactive .form-group:nth-child(1){padding-top: 30px;} */
.iamactive .form-check{margin-bottom: 8px;}
.iamactive .form-check  label{ font-family: Quicksand-SemiBold !important;letter-spacing: 1px !important;text-transform: capitalize !important;font-size: 13px;}

/* input:focus + .fa.fa-angle-right {background: #000;} */
input[type=checkbox]:after {content: " ";background-color: #fff;display: inline-block;visibility: visible;height: 15px;font-size: 10px;width: 15px;position: absolute;top: 0;left: 0;}
input[type=checkbox]:checked:after {content: "\2714";font-size: 10px; text-align: center;background-color:#eb3755;color: #fff;}
/* input[type=checkbox]:checked + label {color: #eb3755 !important;}  */


.imghide{display: none;}
.imgshow{display: block !important;}

input[type='radio']:after {-webkit-appearance-display: none; width: 15px;height: 15px;border-radius: 15px;top: -2px;left: -1px;position: absolute;background-color: #fff;content: '';display: inline-block;visibility: visible;border: 2px solid white;}
input[type='radio']:checked:after {-webkit-appearance-display: none; width: 15px;height: 15px;border-radius: 15px;top: -2px;left: -1px;position: absolute;background-color: #eb3755;content: '';display: inline-block;visibility: visible;border: 2px solid white;}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus{background-color: unset !important;-webkit-box-shadow: 0 0 0 30px white inset !important;}


.form-check-inline .form-check-input{position: relative;}

.subHeading h3{ font-family: Montserrat-Bold;color: #fff;text-transform: uppercase;letter-spacing: 6px;font-size: 25px;}
.interestBox{margin-top: 10px;margin-bottom: 35px;}
.interestBox img{width:50px;margin-bottom: 10px;}
.interestBox  label{color: #fff;font-size: 15px;font-family: Quicksand-SemiBold;}
.interestBox p{color: #284664; font-size: 14px;font-family: Quicksand-SemiBold;}

.NetworkBtn{text-align: center;}
.NetworkBtn input{ font-family: Montserrat-Bold;background: #eb3755;padding: 8px 200px;color: #fff;font-size: 25px;text-transform: uppercase;text-decoration: none;font-weight: 600;letter-spacing: 5px;border: unset;border-radius: unset;}
.BottomText{text-align: center;}
footer{font-family: Quicksand-SemiBold;background: #000;color: #fff;padding: 10px 0; font-size: 12px;text-align: center;}

/*Recap*/
.recap-header{height: 200px;}
.customeNav {margin-top: 15px;}
.customeNav .navbar-nav .nav-link{color: #eb3755; font-family: Montserrat-Regular !important;text-transform: capitalize;}
.customeNav .navbar-nav .nav-link:hover{color: #eb3755;}
.customeNav  .navbar-nav .active>.nav-link{color: #eb3755;}
.RecapkBtn{text-align: center;}
.RecapkBtn span{font-family: Montserrat-Bold;background: transparent;line-height: 50px;padding: 8px 0px;font-size: 25px;text-transform: uppercase;text-decoration: none;font-weight: 600;}
/* .RecapkBtn a:hover{color: #eb3755;} */
.RecapHeader{padding: 40px 0 70px 0;}
.RecapHeader .logo { margin: unset;}
.reacpDate p{color: #fff;}
/*.RecapHeader .headerText{display: inline-block;vertical-align: bottom;margin-left: 10px;}*/
 .headerText p {margin-bottom: 0; font-family: Montserrat-Regular;}
.RecapHeaderText{text-align: center;}
.RecapHeaderText .img{width: 10%; margin: 20px auto;}
.RecapHeaderText .img img{width: 100%} 
.RecapHeaderText h4{ font-family:Quicksand-Bold;color: #fff;font-size: 22px;margin: 35px 0;}
.RecapHeaderText h4 strong{color: #eb3755;}
.RecapBox{text-align: center;margin: 34px 0 100px 0;}
.RecapBox img{width: auto;max-width: 100%;height: 60px;}
.RecapBox h6{ font-family:Quicksand-Bold;font-size: 23px;margin-top: 15px;}
.RecapBox p{ font-family:Quicksand-Medium;color: #fff;font-size: 20px;}
.RecapBox p span{color: #eb3755;}
.RecapDwnkBtn{text-align: center;display: flex;justify-content: center;}
.RecapDwnkBtn input{font-family: Montserrat-Bold;background: #eb3755;padding: 0px 64px;color: #fff;font-size: 25px;text-transform: uppercase;text-decoration: none;font-weight: 600;border: unset;border-radius: unset;line-height: 50px;}
.RecapDwnkBtn a{font-family: Montserrat-Bold;background: #eb3755;padding: 0px 10px;color: #fff;font-size: 25px;text-transform: uppercase;text-decoration: none;font-weight: 600;border: unset;border-radius: unset;width: 50%;line-height: 50px;}



.downloadModal .modal-content{background-color: #eb3755;}ne-height: 50px;
.downloadModal .VideoModalBody{text-align: center;}
.downloadModal .VideoModalBody img{width: 50px;}
.downloadModal .VideoModalBody p{font-family: Montserrat-Bold;color: #fff;font-weight: 700;}
.downloadModal .bottomBtn{text-align: center;}
.downloadModal .bottomBtn button{font-family: Montserrat-Bold;color: #fff;background: transparent;border-color:#fff;border-radius: 20px;font-weight: 500;margin: 0 20px;text-transform: uppercase;font-size: 14px;}
.downloadModal .bottomBtn button:hover{background: #fff;color: #eb3755;}
.downloadModal .close{background-color: #eb3755;color: #fff;}
.bottomBtn a{font-family: Montserrat-Bold;color: #fff;background: transparent;border-color:#fff;border-radius: 20px;font-weight: 500;margin: 0 20px;text-transform: uppercase;font-size: 14px;}

/*Video*/
.textRight{text-align: right;}
.Video-Player{position: relative;}
.Video-Player .img{/* background: url(../images/main-video.png);background-repeat: no-repeat;background-size: cover; */width: 100%;height: 640px;position: relative;}

.Video-Top{position: absolute;top:15px;left: 50%;transform: translate(-50%, -50%);z-index: 9;}

.Video-Top .videoTag p{ font-family: Montserrat-Regular;color: #000;padding: 2px 30px;}
.video-close-icon{position: absolute;top: 2%;right: 2%;z-index: 9;}

.video-Icon{text-align: center;position: absolute;left: 50%;bottom: 3%;transform: translate(-50%, -50%);display: flex;justify-content: center;}
.video-Icon a{margin: 0 10px;position: relative;}
.video-Icon a img{width: 70px;}
.videoActiveBox{width: 25%;}
.video-Icon a i{font-size: 30px;color: #fff;border: 1px solid #fff;border-radius: 100%;padding: 20px;height: 70px;width: 70px;}
.video-Icon a .fa-microphone-slash{background-color: #e24360;border-color: #e24360;}
.video-Icon a .fa-video-camera-mute{background-color: #e24360;border-color: #e24360;}
.fa-paper-plane-o:hover{background-color: #e24360;border-color: #e24360;}
.muteslash{width: 37px;height: 4px;background: #fff;color: #fff;position: absolute;top: 50%;left: 20%;transform: rotate(-50deg);box-shadow: 3px -1px #e24360;}
.boxBorder{border: 2px solid #30353c;border-radius: 20px;background: #090e16;    position: relative;overflow: hidden;}

.VideoNextBtn{text-align: center;}
.VideoNextBtn p{ font-family: Montserrat-Regular;margin: 0; }
.nextBtn-bg{background: #eb3755;padding: 10px 0;color: #fff;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;   height: 40px;}
.VideoNextBtn p a{color: #fff;font-family: Montserrat-Bold;}
.VideoNextBtn p a:hover{text-decoration: none;}

.NextVideoModal .modal-content{background-color: #ffffffb8;}
.NextVideoModal .VideoModalBody{text-align: center;}
.NextVideoModal .VideoModalBody img{width: 50px;}
.NextVideoModal .VideoModalBody p{font-family: Montserrat-Bold;color: #eb3755;font-weight: 700;}
.NextVideoModal .bottomBtn{text-align: center;}
.NextVideoModal .bottomBtn button{font-family: Montserrat-Bold;color: #eb3755;background: transparent;border-color: #eb3755;border-radius: 20px;font-weight: 500;margin: 0 25px;text-transform: uppercase;    font-size: 14px;}
.NextVideoModal .bottomBtn button:hover{background: #eb3755;color: #fff;}

.SendVideoModal .modal-content{background-color: #eb3755b0;}
.SendVideoModal .VideoModalBody{text-align: center;}
.SendVideoModal .VideoModalBody h3{font-family: Montserrat-Bold;font-size: 20px;color: #fff;}
.SendVideoModal .VideoModalBody p{font-family: Quicksand-SemiBold;color: #fff;margin-bottom: 0;font-size: 14px;}
.SendVideoModal .VideoModalBody a{color: #fff;margin-bottom: 0;}
.SendVideoModal .bottomBtn{text-align: center;margin-top: 15px;}
.SendVideoModal .bottomBtn button{font-family: Montserrat-Bold;color: #fff;background: transparent;border-color: #fff;border-radius: 20px;font-weight: 500;margin: 0 25px;text-transform: uppercase;font-size: 14px;}
.SendVideoModal .bottomBtn button:hover{background: #fff;color: #eb3755;}
.SendVideoModal  .close{background-color:transparent;color: #fff;}

.videoTag{text-align: center;color: #fff;background: url(../images/video-top-bg.png);background-repeat: no-repeat;background-size: cover;background-position: center;height: 26px;line-height: 26px;}
.videoTag p{margin-bottom: 0;font-size: 12px;color:#86bc25;font-family: Montserrat-Regular;text-transform: capitalize;}
.videoTag p strong{color:#86bc25;font-size: 14px;font-family: Montserrat-Bold; }
.VideoLeftHeading h6{font-family: Montserrat-Bold;color: #fff;text-transform: uppercase;letter-spacing: 6px; text-align: center;}
.videoAciveLeft{display: flex;flex-wrap: wrap;}
.videoActiveBox{ margin: 20px 0 0 0;width: 24%; text-align: center;}
.videoActiveBox  img{width: auto;max-width: 100%;height: 48px;}
.videoActiveBox p{ font-family: Quicksand-SemiBold;color: #fff;margin-top: 10px;font-size: 14px;}
.videoAciveRight{display: flex; flex-wrap: wrap;}
.VideoRightHeading h6{font-family: Montserrat-Bold;color: #eb3755;text-transform: uppercase;letter-spacing: 6px; text-align: center;}
.right-border{border-right: 1px solid #eb3755;}
.joinerror{color: #fff;font-size: 20px;text-align: center;display: block;margin-bottom: 10px;margin-left: 10px;}

.videoMore{width: 90%;margin: 60px auto 100px;text-align: center;}
.videoMore h5{ font-family: Montserrat-Bold;color: #eb3755; font-size: 25px; letter-spacing: 6px;text-transform: uppercase; }
.videoMore p{color: #fff; font-size: 15px;font-family: Quicksand-SemiBold;}
.videoJoinBtn{position: absolute;bottom: 3%;left: 50%;transform: translate(-50%,-50%);}
.joinBtn{width: 70px;height: 70px;border-radius: 100%;border: 1px solid #fff;}
.join-text{color: #fff;font-size: 20px;position: absolute;top: 35%;left: 50%;transform: translate(-50%,-50%);text-align: center;}

.videoCallMain{padding: 0;}
.bobbleBox{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);text-align: center;}
.bobbleName{width: 130px;height: 130px;background: #01579B;border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.bobbleName h6{margin: 0;font-size: 65px;color: #fff;}
.userName{position: absolute;top: 5px;right: 22%;}
.userName a, .userName a:hover{text-decoration: none;font-size: 15px;margin-right: 5px;position: relative;}
.userName a .fa-microphone-slash{color: #fff;background: #eb3755;border-radius: 50%;width: 25px;height: 25px;font-size: 15px;line-height: 25px;text-align: center;}
.userName a .fa-ellipsis-h{color: #5DECCC}
.userName p{color: #fff; font-size: 15px;margin: 8px 0 0 0;}
.userName a .fa-video-camera-mute {color: #fff;background: #eb3755;border-radius: 50%;width: 25px;height: 25px;font-size: 13px;line-height: 25px;text-align: center;}
.userName .muteslash{width: 13px;height: 2px;left: 21%;}
.video-close-icon a img{width: 40px;}


/*Login Page*/
.loginBtn {text-align: center;}
.align-item-desk{align-items: baseline;}
.loginBtn a{font-size: 13px;width: 300px;margin: 0 50px;border-color: #fff;background-color: transparent;padding: 10px 20px; text-transform: uppercase;}
.loginBtn a i{margin-right: 4px;font-size: 18px;}
.loginBtn a:hover{color: #eb3755; border-color:#eb3755;background-color: transparent;}
.LoginHeader{padding: 70px 0 70px 0;}
.loginHeadText p{color: #fff; font-size: 15px;font-family: Montserrat-Regular;}
.loginHeadText p span{color:#eb3755  !important}
.HeaderText h5{text-transform: uppercase;letter-spacing: 10px;font-family: Montserrat-Bold;}
.frgtPwd{margin-left: 20px;display: block;font-size: 12px; }
.frgtPwd:hover{text-decoration: none;color: #fff;}
.NetworkBtn a{ font-family: Montserrat-Bold;background: #eb3755;line-height: 50px;padding: 12px 200px;color: #fff;font-size: 25px;text-transform: uppercase;text-decoration: none;font-weight: 600;letter-spacing: 5px;border: unset;}

/*Wating Page*/
.wating-main{box-shadow: unset !important;}
.watingclock img{width: 101px;}
#wait-time{color: #fff;font-size: 50px;font-weight: 600;}
#wait-time .hours{color:#eb3755;margin-left: 5px;}
#wait-time .minuts{color:#eb3755;margin-left: 5px;}
#wait-time .second{color:#eb3755;margin-left: 5px;}
.plewait{ color: #fff;margin-top: 10px;font-size: 20px;letter-spacing: 5px;}
.watingclock{margin-bottom: 20px !important;}
.watingLogo{width: 15%;margin: 0 auto;}

.errorshow {color: #eb3755;font-size: 10px;margin: 10px 0;}
.erormsg{margin: 10px 20px;color: #fff;font-size: 12px;display: none;font-weight: 600;text-decoration: underline;}
.no-event{ color: #eb3755;font-size: 13px;text-align: center;margin-bottom: 25px;display: none;}


.invalid{color: #eb3755;font-size: 13px; display: none;}

.regmodal .modal-content{background-color: #e7e7e7;}
.regmodal{max-width: 340px !important;}
.regmodal .modal-content .modal-body{padding: 5px;color:#86bc25; font-size: 15px;text-align: center;    font-weight: 600;}
.regmodal .modal-header{border: none;padding: 5px;}
.regmodal .modal-footer a{font-family: Montserrat-Bold;color: #86bc25;background: transparent;border-color: #86bc25;border-radius: 20px;font-weight: 500; margin: 0 20px;text-transform: uppercase;font-size: 14px;}
.regmodal .modal-footer a:hover{background-color: #86bc25;color:#fff;}
.loader{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.loader figure{width: 100%;margin: 0 auto;}
.loader img{width: 100%;}
.userFrame{width: 300px; height: 200px;border: 2px solid #30353c;position: absolute;bottom: 6%;left: 0;border-left: none;}
.sessionModal .modal-header{padding: 6px 1rem 0 !important;}
.sessionModal .modal-body{padding: 0 1rem !important;}
.sessionModal .modal-body i{font-size: 55px;margin-bottom: 10px;}
.sessionModal .modal-body p{font-weight: 600;}
.downloadModal .modal-dialog {width: 340px !important;}
.regmodal button:focus{outline: none;}

.star{color: #fff;}
.VideoModalBody{text-align: center;}
.flname{text-transform: capitalize;}

.mlable{font-size: 13px!important; text-transform: capitalize !important;font-weight: unset !important;margin-left: 5px;}
.img-choice{padding-left: 20px !important;}
.img-priwe{width: 150px;height: 150px;overflow: hidden;border-radius: 10px;}
.img-priwe img{width: 100%;}
.iconmain{display: flex;align-items: center;}
.useriocn{margin-right: 5px;}
.useriocn img{width: 25px;height: 25px;border-radius: 100%;}

.backbtn a{    padding: 10px 200px;}


/*Mobile*/

@media only screen and (min-width: 768px) and (max-width: 991px){
.NetworkBtn input{padding: 8px 130px;}
.Video-Player .img{height: 390px;}
.video-Icon{bottom: 8%;left: 55%;}
.Video-Top{top: 20px;}
.Video-Top .videoTag p{padding: 0px 0px;}
.videoTag{display: inline-block;height: 26px;line-height: 26px;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;height: unset;line-height: unset;}
.videoTag p strong{font-size: 12px;}
.videoActiveBox{width: 50%;}
.iam{padding-right: 45px;}
.iam label{white-space: nowrap;}
.bobbleBox{top: 35%;}
.bobbleName{width: 100px;height: 100px;}
.video-close-icon{top: 3%;}
.userFrame{width: 200px;height: 160px;bottom: 9.6%;}
.loader{top: 57%;}
.loader img {width: 400px;}
.videoJoinBtn{bottom: 8%;}
.loader figure{width: 100%;}
.userName{top: 5px;right: 13%;}
.RecapDwnkBtn a{width: 80%;}
.RecapDwnkBtn input{padding: 0px 60px;}
}


@media screen and (max-width: 767px){

/*Home*/
.headerpara{width: 100%;}
.paddingAdd {padding: 0px 15px 0 15px;}
.NetworkBtn input{padding: 10px 50px;font-size: 20px;}
.homeform {padding: 0 0px 0 0;}
.interestBox{padding: 0 15px;}
.HeaderText h1{font-size: 20px;}
.subHeading{margin-top: 40px;}
.subHeading h3{font-size: 20px;}
.iam{padding-right: 0;width: 33%;}
.loginHeadText{margin-bottom: 80px;    text-align: center;}
.loginBtn a{margin: 10px 0;}
.logo{width: 50%;margin: 0 auto;}

/*Video*/
.Video-Player .img{height: 350px;}
.Video-Top{top: 19px;}
.Video-Player{margin-top: 30px;}
.videoTag{line-height: unset;height: unset;border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;}
.Video-Top .videoTag p{font-size: 8px;padding: 5px 10px;}
.videoTag p strong{font-size: 8px;}
.video-close-icon{top: 2%;right: 3%;}
.video-close-icon img{ width: 20px;}
.video-Icon a img {width: 50px;}
.video-Icon{bottom: 8%;left: 65%;}
.joinBtn{width: 50px;height: 50px; font-size: 12px;}
.videoJoinBtn{bottom: 8%;}
.join-text{width: 100%;/* top: 34%;left: 54%; */font-size: 17px;}
.NextVideoModal .bottomBtn button{margin: 0 5px;font-size: 11px;}
.SendVideoModal .VideoModalBody h3{font-size: 14px;}
.SendVideoModal .VideoModalBody p{font-size: 12px;}
.SendVideoModal .bottomBtn button{font-size: 12px;}
.SendVideoModal .VideoModalBody a{font-size: 12px;}
.headerText{text-align: center !important;margin-top: 10px;    padding: 0;}
.RecapHeader .logo {margin: 0px auto 20px;}
.videoActiveBox{width: 50%;}
.right-border{border-right: unset;}
.headerText-video{text-align: center;margin-bottom: 15px;}
.video-Icon a i{font-size: 27px;padding: 10px;height: 50px;width: 50px;}
.muteslash{width: 30px;top: 45%;left: 13%;}
.seetionBtn{width: 100%;margin: 0 auto;}
.seetionBtn form{width: 100%;}
.seetionBtn input{padding: 0 43px;
    font-size: 15px;
    width: 100%;
    display: block;}
.bobbleName{width: 80px;height: 80px;margin: 0 auto;}
.bobbleBox{top: 33%;}
.bobbleName h6{font-size: 35px;}
.loader figure{width: 100%;}
.userName{top: 1%;right: unset;left: 5%;}

/*Recap*/
.recap-header {height: 220px;}
.RecapkBtn a{font-size: 18px;}
.RecapHeaderText .img{width: 35%;}
.RecapBox img{height: 100px}
.RecapBox h6{margin-top: 20px;}
.RecapDwnkBtn a{padding: 0px 10px;font-size: 15px;}
.RecapBox{margin: 34px 0 50px 0;}
.RecapHeader {padding: 0 0 70px 0;}
.downloadModal .bottomBtn button{font-size: 11px;margin: 0 5px;}
.reacpDate{text-align: center;margin-top: 10px;}


.frgtPwd{margin-bottom: 10px;}
.userFrame{width: 110px;height: 110px;bottom: 10.4%;}
.loader{top: 57%;}
.loader img {width: 400px;}
.RecapDwnkBtn a{width: 100%;}

.downloadModal .modal-dialog{width: auto !important;}
.regmodal{width: auto !important;max-width: unset !important;}

.backbtn a{padding: 10px 50px;}
.img-priwe{    margin-bottom: 40px;}

}